{% extends 'QuizApp/base.html' %}

{% block body %}
    <a class="btn btn-secondary" href="{% url 'QuizApp:add-trivia-quiz' %}" role="button">Add Quiz using trivia API</a>
    <a class="btn btn-secondary" href="{% url 'QuizApp:add_quiz_form' %}" role="button">Add a Quiz Manually</a>
{% endblock %}
